[General]
Name: #nuzzeh090820
Author: nuzzj (mixed skin some elements were redited)
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
HitCircleOverlayAboveNumer: 1
SliderStyle: 2
Version: 2.7
AllowSliderBallTint: 1

[Colours]

Combo1: 255, 172, 207 
Combo2: 170, 145, 226 	
Combo3: 157, 212, 165 
Combo4: 146, 161, 234 


SliderBorder: 65, 65, 65
SliderTrackOverride: 7, 9, 11

//oldcolors:
SongSelectActiveText: 255,255,255
SongSelectInactiveText: 180,180,180
InputOverlayText: 255, 255, 255
MenuGlow: 250, 140, 166

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 7
ScorePrefix: score
ScoreOverlap: 8

//117, 16, 32
//158, 138, 235
//166, 152, 61
//164, 111, 223
//255, 105, 180
//235, 88, 88
//25, 137, 195
//200, 91, 114
//82, 162, 237
//192, 190, 225
//243, 218, 192